/**
 * Created by rockyl on 2019-11-20.
 */

import { ShootPlanet } from "./game/ShootPlanet";
import {injectProps, prepareProps} from "./props";

export default function (props) {
	prepareProps();
	injectProps(props);

	let instance = new ShootPlanet();
	return instance;
}
